---
# description du theme
# peut s'accompagner d'option, qui viennent se rajouter dans "disposition"
title: Thème par défaut
descr: Ce thème de base est prévu pour une galerie d'images accompagnées d'informations de titre, d'auteur, de tags, de documents de différents types. Il est trop riche parce qu'il sert de démo du système.
options: 
  mes: Dense
  mb: Serrée
  mm: Moyenne
  ms: Petite
vignette_crop: true
vignette_width: 400
vignette_height: 600
fullimage_width: 1400
fullimage_height: 1400